
Lookup Editor - Feature #2606

Import booleans as booleans

03/02/2020 04:39 PM - Luke Murphey

Status: New Start date: 03/02/2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Plus_1   

Description

See https://answers.splunk.com/answers/807776/feature-request-allow-1-to-represent-true-and-0-to.html

History

#1 - 03/02/2020 04:43 PM - Luke Murphey

- Target version set to 3.4

#2 - 04/22/2020 07:40 PM - Luke Murphey

- Target version changed from 3.4 to Plus_1
